
.icon-point:before {
    content: "\e902";
    color: #1E81B9;
    font-size: 30px;
}

form ul {
    margin-bottom: 10px;
}

h3 {
    margin: 0 0 10px;
    font-size: 12px;
    line-height: 1;
}


/*----------------GENERAL FOOTER----------------*/
.wp-footer {
    overflow: hidden;
}

.footer .top {
    background: #4287bb;
    position: relative;
    height: auto;
    padding-bottom: 1.5em;
}
/*triangulo parte superior envio email*/ 
.footer .top .triangule-01 {
    background: url("../img/triangulo-01.png") repeat-x;
    height: 7px;
}

.footer .top .wp-top {
    max-width: 940px;
    margin: 0 auto;
    position: relative;
    padding-top: 10px;
}

.footer .top .wp-form {
    text-align: center;
    position: relative;
    z-index: 2;
}
/*texto suscribete */
.footer .top .wp-form h3 {
    color: #fff;
    font-size: 1em;
    font-family: 'glegoobold';
    margin-top: 1em;
}

.footer .top .wp-form .wp-input {
    display: inline-block;
    *display: inline;
    zoom: 1;
}

.footer .top .wp-form .wp-input li {
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 198px;
    vertical-align: top;
    position: relative;
}


.footer .top .wp-form .wp-input .send {
    width: 86px;
}

.footer .top .wp-form .wp-input .send input:hover {
    background-color: #E62336;
}

/*footer mapa del sitio -contactanos */
.footer .middle {
    margin-bottom: 2em;
}

.footer .middle a {
    vertical-align: 0.1em;
    text-decoration: none;
}

.footer .middle a:hover {
    color: #ec7914;
}

.footer .middle .wp-middle {
    max-width: 940px;
    margin: 0 auto;
    font-size: 0;
    text-align: center;
    margin-top: 2rem;
}

.footer .bot {
    background: url("../img/img-footer.jpg") repeat-x;
    /*height: 42px;*/
    height: 100%;
}

.footer .bot .wp-bot {
    max-width: 940px;
    margin: 0 auto;
    position: relative;
    height: 100%;
}

.footer .bot .copy p {
    color: #797474;
    font-size: 0.75em;
}

.footer .bot .copy p {
    line-height: 42px;
    display: inline-block;
    *display: inline;
    zoom: 1;
    margin: 0;
/*    display: flex;
    align-items: center;
    justify-content: center;*/
}

.footer .bot .copy a:hover {color: #5AAD31;}
.footer .bot .copy p a {margin-left: 2em;}


/*redes sociales*/
.social:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.social {
    -webkit-transform: scale(0.8);
    /* Browser Variations: */
    -moz-transform: scale(0.8);
    -o-transform: scale(0.8);
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
}

/*Multicoloured Hover Variations*/
 
.colorgrup .fa {color: #fff;}
#social-fb:hover {color: #fff;}

@media screen and (max-width: 960px) {
    .footer .bot {background: url(../img/background_principal.png);height: 100%;}
    .footer .bot .copy a {line-height: 50px;display: block;text-align: center;color: #797474;}
    .footer .bot .wp-bot .copy p {display: block;text-align: center;margin: 0;}
}

@media screen and (max-width: 768px) {
    .footer .bot .wp-bot {height: auto;}
    .footer .bot .wp-bot .copy {float: none;}
    .footer .bot {background: url(../img/background_principal.png);height: 100%;}
    .footer .bot .copy a {line-height: 50px;display: block;text-align: center;}
    .footer .bot .wp-bot .copy p {display: block;text-align: center;margin: 0;}

  /*---footer envio email---*/
    .footer .top {height: 110px;}
    .footer .top .wp-form h3 {
        padding-bottom: 0.5em;
        line-height: 1.4em;
        width: 92%;
        margin-left: auto;
        margin-right: auto;
    }
    .footer .top .wp-form .wp-input {display: block;}
    .footer .top .wp-form .wp-input li {display: block;margin-bottom: 0.5em;width: 50%;}
    .footer .top .wp-form .wp-input li ul {position: static;}

   /*---footer envio email campos-boton---*/
    .footer .top .wp-form .wp-input li input {width: 100%;}

  /*---ocultar mapa sitio-contactenos---*/
    .footer .middle {display: none;}

   /*footer envio email campos-boton*/
    .footer .top .wp-form .wp-input li input {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .footer .top .wp-form .wp-input li {width: 80%;}
    .footer .top .wp-form .wp-input .send {width: 80%;}
    /*boton enviar*/
    .footer .top .wp-form .wp-input .send input {width: 100%;font-size: 20px;}
}


@media screen and (min-width: 768px) {

        /*primera columna -mapa del sitio*/
    .footer .middle .block {
        display: inline-block;
        *display: inline;
        zoom: 1;
        vertical-align: top;
        width: 33%;
        font-size: 1rem;
        text-align: left;
    }

    .footer .middle .block .title {
        color: #ec7914;
        font-size: 1.1em;
        font-family: 'glegoobold';
    }

    .footer .middle .block ul li {
        font-size: 0.8em;
    }

    .footer .middle .block ul li .active {
        color: #3B9AE1;
    }

    .footer .middle .first .title,
        .footer .middle .first ul {
        margin-left: 7rem;
    }

        /*mapa del sitio-conacatenos-estilo de letras*/
    .footer .middle .block .title {
        color: #543c32;
        font-family: 'montserratregular';
        font-size: 19px;
    }

    .footer .middle .block ul li a {
        color: #543c32;
    }

    .footer .middle .block ul li:hover,
        .footer .middle .block ul li.active,
        .footer .middle .block ul a:hover,
        .footer .middle .block ul a.active {
        color: #5AAD31;
    }

    .footer .middle .block ul li:hover a,
        .footer .middle .block ul li.active a,
        .footer .middle .block ul a:hover a,
        .footer .middle .block ul a.active a {
        color: #5AAD31;
        text-decoration: none;
    }

    .footer .middle a:hover,
        .footer .middle a.active {
        color: #5AAD31;
    }

        /*texto de la segunda columna*/
    .footer .middle .second .text {
        position: relative;
    }
        /*icono de posicion*/
    .footer .middle .second .text .icon-point {
        position: absolute;
        left: 0;
        top: 0.2em;
        font-size: 1.5em;
    }
        /*descripcion direccion - contactanos*/
    .footer .middle .second .text p {
        margin-left: 1.8em;
        font-size: 0.8em;
        margin-bottom: 0.5em;
    }

    .footer .middle .second .text ul {
        margin-bottom: 0.6em;
    }

    .footer .middle .second .text ul li {
        display: inline-block;
        *display: inline;
        zoom: 1;
        margin-right: 0.5em;
    }
        /*telefono - contactenos*/
    .footer .middle .second .text ul .item-tel:before {
        content: "T. ";
        font-family: 'open_sansbold';
    }
        /*fax - contactenos*/
    .footer .middle .second .text ul .item-fax:before {
        content: "Fax ";
        font-family: 'open_sansbold';
    }
        /*enlace de blog - contactanos*/
    .footer .middle .second .text .blog {
        font-size: 0.9em;
        text-decoration: underline;
    }

    /* tercera columna */
            /*texto de la segunda columna*/
    .footer .middle .treeth .text {
        position: relative;
    }
        /*icono de posicion*/
    .footer .middle .treeth .text .icon-point {
        position: absolute;
        left: 0;
        top: 0.2em;
        font-size: 1.5em;
    }
        /*descripcion direccion - contactanos*/
    .footer .middle .treeth .text p {
        margin-left: 1.8em;
        font-size: 0.8em;
        margin-bottom: 0.5em;
    }

    .footer .middle .treeth .text ul {
        margin-bottom: 0.6em;
    }

    .footer .middle .treeth .text ul li {
        display: inline-block;
        *display: inline;
        zoom: 1;
        margin-right: 0.5em;
    }
        /*telefono - contactenos*/
    .footer .middle .treeth .text ul .item-tel:before {
        content: "T. ";
        font-family: 'open_sansbold';
    }
        /*fax - contactenos*/
    .footer .middle .treeth .text ul .item-fax:before {
        content: "Fax ";
        font-family: 'open_sansbold';
    }
        /*enlace de blog - contactanos*/
    .footer .middle .treeth .text .blog {
        font-size: 0.9em;
        text-decoration: underline;
    }

    /*tercera columna imagenes*/
    .footer .middle .treeth a img {
        margin: 0 0.8em;
    }

    .footer .middle .treeth img {
        height: auto;
    }

    .footer .bot .social {
        margin-right: 0.5em;
    }
}

@media screen and (min-width: 960px) {
    .footer .bot .wp-bot {
        max-width: 940px;
        margin: 0 auto;
        position: relative;
        height: 100%;
    }

    .footer .bot .wp-bot .plantacafe {
        width: 170px;
        height: 290px;
        background-position: -331px -102px;
        position: absolute;
        bottom: 0;
        left: -7em;
        background: url("../img/sacocafe.png") repeat-x;
    }
        /*imagen de mensaje chat-envio email*/
    .footer .top .chat {
        width: 85px;
        height: 80px;
        position: absolute;
        left: 1.3em;
        bottom: 0em;
        background-position: -715px 0;
        z-index: 1;
    }
        /*imagen correo chat envio email*/
    .footer .top .chat {
        width: 76px;
        height: 76px;
        background-position: inherit;
        background: url("../img/message.png");
    }
        /*imagen de cafe-envio email*/
    .footer .top .cafe {
        width: 282px;
        height: 176px;
        position: absolute;
        right: -6.5em;
        bottom: -4.4em;
        background-position: -505px -167px;
        z-index: 1;
    }
    /*imagen de cafe envio email*/
    .footer .top .cafe {
        background-image: url("../img/footer-img.png");
        background-position: inherit;
    }

        /*tercera columna imagenes*/
    .footer .middle .treeth a img {
        margin: 0 1.5em;
    }

    .footer .bot .copy a {line-height: 50px;padding-left: 15px;font-size: 0.83em;color: #797474;}
    .footer .bot .wp-bot .copy p {padding-left: 30px;text-align: center;margin: 0;}
    .separador-fot{border-left: 2px solid #5AAD31;;margin-left: 3px;}

}

.footer .top {
    background: #5AAD31;
}

.footer .top .wp-form h3 {
    font-family: montserratregular;
}




